  body {font-family: Arial, sans-serif; font-size: 10pt; color: black; background-color: white}

  td {font-family: Arial, Verdana; font-size: 10pt;}
  th {font-family: Arial, Verdana; font-size: 10pt;}
  h2 {font-family: Arial, Verdana; font-size: 12pt; font-weight: bold; text-align: center;}
  h3 {font-family: Arial, Verdana; font-size: 11pt; font-weight: bold; text-align: center;}
  p  {font-family: Arial, Verdana; font-size: 10pt;}
  caption {font-family: Arial, Verdana; font-size: 12pt; font-weight: bold; text-align: center;}
 .ReducedBorderedtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	text-align: left;
	border: 1px solid #000000;
}
 .ReducedBorderedCenttd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	text-align: center;
	border: 1px solid #000000;
}

 .Reducedth {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;
background-color: #DFDFDF;
}